﻿<Window x:Class="IntehPlus.Views.RoomFinishingView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        mc:Ignorable="d" Background="White" Height="400" Width="500">
    <StackPanel>
        <StackPanel Name="RoomWallsFinishingPanel" ScrollViewer.CanContentScroll="True" Orientation="Vertical"/>
    </StackPanel>
</Window>
